# Interface LineConfiguration

interface LineConfiguration {
color: string;
zExtractor: ((arg0: number[]) => number);
}

- Defined in src/options.js:327

#####
Index

### Properties

color
zExtractor

##
Properties

### color

color: string

Color of the line (hex color string).

- Defined in src/options.js:328

### zExtractor

zExtractor: ((arg0: number[]) => number)

Extract the elevation of a point (an item of the elevation data array).

- Defined in src/options.js:329